<user-menu></user-menu>
<div>
  <section class="row pageregistro containerRegistros">
    <h3 style="color: #917df3;">Datos personaless</h2>
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 contFormRegister">
        <form name="updatePerfil" class="mainForm" role="form" id="updatePerfil" style="flex-direction:row;justify-content: flex-start;align-items: flex-start;"
          ng-submit="submitUpdatePerfil()">
          <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 mt30">
            <div class="content_uploader">
              <div class="box" style="
            background-image: url(https://massdev.co/tudoc/uploads/{{dataUsuario.user_id}}.jpg?r={{ Math.rand() }} );
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;">
                <input class="filefield" type="file" name="archivo" value="">
                <div class="spinner"></div>
                <div class="overlay_uploader"></div>
              </div>
            </div>
            <p class="select_bottom">Editar</p>
          </div>
          <div class="col-xs-7 col-sm-7 col-md-7 col-lg-7 mt30 registro">

            <input required id="reg_nombre" class="mt30" type="text" name="" placeholder="Nombre" value="{{dataUsuario.Nombre ? dataUsuario.Nombre:''}}">
            <input required id="reg_tel" class="mt10" type="number" name="" placeholder="Número de teléfono" value="{{dataUsuario.Telefono ? dataUsuario.Telefono:''}}">
            <input required id="reg_email" class="mt10" type="email" name="" placeholder="Correo electrónico" value="{{dataUsuario.Email ? dataUsuario.Email:''}}">
            <input id="old_pass" class=" mt10" type="password" name="" placeholder="Contraseña Anterior" ng-disabled="dataUsuario.password">
            <input id="reg_pass" class=" mt10" type="password" name="" placeholder="Contraseña Nueva" value="{{dataUsuario.password ? dataUsuario.password:''}}"
              ng-disabled="dataUsuario.password">
            <input id="ver_pass" class=" mt10" type="password" name="" placeholder="Verificar Contraseña Nueva" value="{{dataUsuario.password ? dataUsuario.password:''}}"
              ng-disabled="dataUsuario.password">

            <div class="cont-radio mt10 ta-c checkbox">
              <p class="ta-c header-radio">¿Cuál es tu género?</p>

              <input type="radio" value="Masculino" name="gender_check" id="radio5" class="" ng-checked="dataUsuario.Sexo === 'Masculino' "
              />
              <label for="radio5" class="radGroup1 mt20 mr20">Masculino</label>

              <input type="radio" value="Femenino" name="gender_check" id="radio6" class="" ng-checked="dataUsuario.Sexo === 'Femenino' "
              />
              <label for="radio6" class="radGroup1 mt20">Femenino</label>
            </div>


            <p class="ta-c header-radio mt10">¿Cuál es tu fecha de nacimiento?</p>


            <select id="dia-nacimiento" class="mt10" required onload="iniciarSelect()">
            <option selected disabled>Día</option>
            <option value="1" ng-selected="dataUsuario.fbdDay === '1'">1</option>
            <option value="2" ng-selected="dataUsuario.fbdDay === '2'">2</option>
            <option value="3" ng-selected="dataUsuario.fbdDay === '3'">3</option>
            <option value="4" ng-selected="dataUsuario.fbdDay === '4'">4</option>
            <option value="5" ng-selected="dataUsuario.fbdDay === '5'">5</option>
            <option value="6" ng-selected="dataUsuario.fbdDay === '6'">6</option>
            <option value="7" ng-selected="dataUsuario.fbdDay === '7'">7</option>
            <option value="8" ng-selected="dataUsuario.fbdDay === '8'">8</option>
            <option value="9" ng-selected="dataUsuario.fbdDay === '9'">9</option>
            <option value="10" ng-selected="dataUsuario.fbdDay === '10'">10</option>
            <option value="11" ng-selected="dataUsuario.fbdDay === '11'">11</option>
            <option value="12" ng-selected="dataUsuario.fbdDay === '12'">12</option>
            <option value="13" ng-selected="dataUsuario.fbdDay === '13'">13</option>
            <option value="14" ng-selected="dataUsuario.fbdDay === '14'">14</option>
            <option value="15" ng-selected="dataUsuario.fbdDay === '15'">15</option>
            <option value="16" ng-selected="dataUsuario.fbdDay === '16'">16</option>
            <option value="17" ng-selected="dataUsuario.fbdDay === '17'">17</option>
            <option value="18" ng-selected="dataUsuario.fbdDay === '18'">18</option>
            <option value="19" ng-selected="dataUsuario.fbdDay === '19'">19</option>
            <option value="20" ng-selected="dataUsuario.fbdDay === '20'">20</option>
            <option value="21" ng-selected="dataUsuario.fbdDay === '21'">21</option>
            <option value="22" ng-selected="dataUsuario.fbdDay === '22'">22</option>
            <option value="23" ng-selected="dataUsuario.fbdDay === '23'">23</option>
            <option value="24" ng-selected="dataUsuario.fbdDay === '24'">24</option>
            <option value="25" ng-selected="dataUsuario.fbdDay === '25'">25</option>
            <option value="26" ng-selected="dataUsuario.fbdDay === '26'">26</option>
            <option value="27" ng-selected="dataUsuario.fbdDay === '27'">27</option>
            <option value="28" ng-selected="dataUsuario.fbdDay === '28'">28</option>
            <option value="29" ng-selected="dataUsuario.fbdDay === '29'">29</option>
            <option value="30" ng-selected="dataUsuario.fbdDay === '30'">30</option>
            <option value="31" ng-selected="dataUsuario.fbdDay === '31'">31</option>
            </select>


            <select id="mes-nacimiento" class="mt10" required onload="iniciarSelect()">
              <option selected disabled>Mes</option>
              <option value="Enero" ng-selected="dataUsuario.fbdMont === 'Enero'">Ene</option>
              <option value="Febrero" ng-selected="dataUsuario.fbdMont === 'Febrero'">Feb</option>
              <option value="Marzo" ng-selected="dataUsuario.fbdMont === 'Marzo'">Mar</option>
              <option value="Abril" ng-selected="dataUsuario.fbdMont === 'Abril'">Abr</option>
              <option value="Mayo" ng-selected="dataUsuario.fbdMont === 'Mayo'">May</option>
              <option value="Junio" ng-selected="dataUsuario.fbdMont === 'Junio'">Jun</option>
              <option value="Julio" ng-selected="dataUsuario.fbdMont === 'Julio'">Jul</option>
              <option value="Agosto" ng-selected="dataUsuario.fbdMont === 'Agosto'">Ago</option>
              <option value="Sepiembre" ng-selected="dataUsuario.fbdMont === 'Sepiembre'">Sep</option>
              <option value="Octubre" ng-selected="dataUsuario.fbdMont === 'Octubre'">Oct</option>
              <option value="Noviembre" ng-selected="dataUsuario.fbdMont === 'Noviembre'">Nov</option>
              <option value="Diciembre" ng-selected="dataUsuario.fbdMont === 'Diciembre'">Dic</option>
            </select>

            <select id="anio-nacimiento" class="mt10" required onload="iniciarSelect()">
              <option selected disabled>Año</option>
              <option value="1920" ng-selected="dataUsuario.fbdYear === '1920'">1920</option>
              <option value="1921" ng-selected="dataUsuario.fbdYear === '1921'">1921</option>
              <option value="1922" ng-selected="dataUsuario.fbdYear === '1922'">1922</option>
              <option value="1923" ng-selected="dataUsuario.fbdYear === '1923'">1923</option>
              <option value="1924" ng-selected="dataUsuario.fbdYear === '1924'">1924</option>
              <option value="1925" ng-selected="dataUsuario.fbdYear === '1925'">1925</option>
              <option value="1926" ng-selected="dataUsuario.fbdYear === '1926'">1926</option>
              <option value="1927" ng-selected="dataUsuario.fbdYear === '1927'">1927</option>
              <option value="1928" ng-selected="dataUsuario.fbdYear === '1928'">1928</option>
              <option value="1929" ng-selected="dataUsuario.fbdYear === '1929'">1929</option>
              <option value="1930" ng-selected="dataUsuario.fbdYear === '1930'">1930</option>
              <option value="1931" ng-selected="dataUsuario.fbdYear === '1931'">1931</option>
              <option value="1932" ng-selected="dataUsuario.fbdYear === '1932'">1932</option>
              <option value="1933" ng-selected="dataUsuario.fbdYear === '1933'">1933</option>
              <option value="1934" ng-selected="dataUsuario.fbdYear === '1934'">1934</option>
              <option value="1935" ng-selected="dataUsuario.fbdYear === '1935'">1935</option>
              <option value="1936" ng-selected="dataUsuario.fbdYear === '1936'">1936</option>
              <option value="1937" ng-selected="dataUsuario.fbdYear === '1937'">1937</option>
              <option value="1938" ng-selected="dataUsuario.fbdYear === '1938'">1938</option>
              <option value="1939" ng-selected="dataUsuario.fbdYear === '1939'">1939</option>
              <option value="1940" ng-selected="dataUsuario.fbdYear === '1940'">1940</option>
              <option value="1941" ng-selected="dataUsuario.fbdYear === '1941'">1941</option>
              <option value="1942" ng-selected="dataUsuario.fbdYear === '1942'">1942</option>
              <option value="1943" ng-selected="dataUsuario.fbdYear === '1943'">1943</option>
              <option value="1944" ng-selected="dataUsuario.fbdYear === '1944'">1944</option>
              <option value="1945" ng-selected="dataUsuario.fbdYear === '1945'">1945</option>
              <option value="1946" ng-selected="dataUsuario.fbdYear === '1946'">1946</option>
              <option value="1947" ng-selected="dataUsuario.fbdYear === '1947'">1947</option>
              <option value="1948" ng-selected="dataUsuario.fbdYear === '1948'">1948</option>
              <option value="1949" ng-selected="dataUsuario.fbdYear === '1949'">1949</option>
              <option value="1950" ng-selected="dataUsuario.fbdYear === '1950'">1950</option>
              <option value="1951" ng-selected="dataUsuario.fbdYear === '1951'">1951</option>
              <option value="1952" ng-selected="dataUsuario.fbdYear === '1952'">1952</option>
              <option value="1953" ng-selected="dataUsuario.fbdYear === '1953'">1953</option>
              <option value="1954" ng-selected="dataUsuario.fbdYear === '1954'">1954</option>
              <option value="1955" ng-selected="dataUsuario.fbdYear === '1955'">1955</option>
              <option value="1956" ng-selected="dataUsuario.fbdYear === '1956'">1956</option>
              <option value="1957" ng-selected="dataUsuario.fbdYear === '1957'">1957</option>
              <option value="1958" ng-selected="dataUsuario.fbdYear === '1958'">1958</option>
              <option value="1959" ng-selected="dataUsuario.fbdYear === '1959'">1959</option>
              <option value="1960" ng-selected="dataUsuario.fbdYear === '1960'">1960</option>
              <option value="1961" ng-selected="dataUsuario.fbdYear === '1961'">1961</option>
              <option value="1962" ng-selected="dataUsuario.fbdYear === '1962'">1962</option>
              <option value="1963" ng-selected="dataUsuario.fbdYear === '1963'">1963</option>
              <option value="1964" ng-selected="dataUsuario.fbdYear === '1964'">1964</option>
              <option value="1965" ng-selected="dataUsuario.fbdYear === '1965'">1965</option>
              <option value="1966" ng-selected="dataUsuario.fbdYear === '1966'">1966</option>
              <option value="1967" ng-selected="dataUsuario.fbdYear === '1967'">1967</option>
              <option value="1968" ng-selected="dataUsuario.fbdYear === '1968'">1968</option>
              <option value="1969" ng-selected="dataUsuario.fbdYear === '1969'">1969</option>
              <option value="1970" ng-selected="dataUsuario.fbdYear === '1970'">1970</option>
              <option value="1971" ng-selected="dataUsuario.fbdYear === '1971'">1971</option>
              <option value="1972" ng-selected="dataUsuario.fbdYear === '1972'">1972</option>
              <option value="1973" ng-selected="dataUsuario.fbdYear === '1973'">1973</option>
              <option value="1974" ng-selected="dataUsuario.fbdYear === '1974'">1974</option>
              <option value="1975" ng-selected="dataUsuario.fbdYear === '1975'">1975</option>
              <option value="1976" ng-selected="dataUsuario.fbdYear === '1976'">1976</option>
              <option value="1977" ng-selected="dataUsuario.fbdYear === '1977'">1977</option>
              <option value="1978" ng-selected="dataUsuario.fbdYear === '1978'">1978</option>
              <option value="1979" ng-selected="dataUsuario.fbdYear === '1979'">1979</option>
              <option value="1980" ng-selected="dataUsuario.fbdYear === '1980'">1980</option>
              <option value="1981" ng-selected="dataUsuario.fbdYear === '1981'">1981</option>
              <option value="1982" ng-selected="dataUsuario.fbdYear === '1982'">1982</option>
              <option value="1983" ng-selected="dataUsuario.fbdYear === '1983'">1983</option>
              <option value="1984" ng-selected="dataUsuario.fbdYear === '1984'">1984</option>
              <option value="1985" ng-selected="dataUsuario.fbdYear === '1985'">1985</option>
              <option value="1986" ng-selected="dataUsuario.fbdYear === '1986'">1986</option>
              <option value="1987" ng-selected="dataUsuario.fbdYear === '1987'">1987</option>
              <option value="1988" ng-selected="dataUsuario.fbdYear === '1988'">1988</option>
              <option value="1989" ng-selected="dataUsuario.fbdYear === '1989'">1989</option>
              <option value="1990" ng-selected="dataUsuario.fbdYear === '1990'">1990</option>
              <option value="1991" ng-selected="dataUsuario.fbdYear === '1991'">1991</option>
              <option value="1992" ng-selected="dataUsuario.fbdYear === '1992'">1992</option>
              <option value="1993" ng-selected="dataUsuario.fbdYear === '1993'">1993</option>
              <option value="1994" ng-selected="dataUsuario.fbdYear === '1994'">1994</option>
              <option value="1995" ng-selected="dataUsuario.fbdYear === '1995'">1995</option>
              <option value="1996" ng-selected="dataUsuario.fbdYear === '1996'">1996</option>
              <option value="1997" ng-selected="dataUsuario.fbdYear === '1997'">1997</option>
              <option value="1998" ng-selected="dataUsuario.fbdYear === '1998'">1998</option>
              <option value="1999" ng-selected="dataUsuario.fbdYear === '1999'">1999</option>
            </select>
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
              <button class="btn btn__azul" type="submit">GUARDAR</button>
            </div>
          </div>


        </form>
      </div>
      <h3 style="color: #917df3;" class="mt10" ng-show="hijos.length>0">Datos personales menor de edad</h2>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 contFormRegister contMenorEdad" ng-repeat="hijo in hijos">
          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">

            <p class="ta-c">
              Datos personales
            </p>
          </div>

          <div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 mt10 registro">
            <input required="required" id="reg_nombre" class="mt10 input_menor_edad" type="text" name="" placeholder="Nombre" ng-model="hijo.nombres"></input>

            <input required="required" id="reg_apellido" class="mt10 input_menor_edad" type="text" name="" placeholder="Apellido" ng-model="hijo.apellidos"></input>

            <div class="cont-radio  ta-c checkbox">
              <p class="ta-c header-radio">
                ¿Cuál es el género de tu hij@?
              </p>

              <input type="radio" value="Masculino" name="gender_check{{$index}}" id="radio_m{{$index}}" class="" ng-model="hijo.Sexo"
                ng-checked="hijo.Sexo === 'Masculino'"></input>

              <label for="radio_m{{$index}}" class="radGroup1">Masculino</label>

              <input type="radio" value="Femenino" name="gender_check{{$index}}" id="radio_f{{$index}}" class="" ng-model="hijo.Sexo" ng-checked="hijo.Sexo === 'Femenino'"></input>

              <label for="radio_f{{$index}}" class="radGroup1">Femenino</label>
            </div>

            <p class="ta-c header-radio">
              ¿Cuál es la fecha de nacimiento de tu hij@?
            </p>

            <div class="nacimiento_stack">
              <select id="dia-nacimiento" class="" required="required" onload="iniciarSelect()" ng-model="hijo.Fecha_nacimiento_dia">
              <option
                selected="selected"
                disabled="disabled"
              >Día</option>

              <option value="1">1</option>

              <option value="2">2</option>

              <option value="3">3</option>

              <option value="4">4</option>

              <option value="5">5</option>

              <option value="6">6</option>

              <option value="7">7</option>

              <option value="8">8</option>

              <option value="9">9</option>

              <option value="10">10</option>

              <option value="11">11</option>

              <option value="12">12</option>

              <option value="13">13</option>

              <option value="14">14</option>

              <option value="15">15</option>

              <option value="16">16</option>

              <option value="17">17</option>

              <option value="18">18</option>

              <option value="19">19</option>

              <option value="20">20</option>

              <option value="21">21</option>

              <option value="22">22</option>

              <option value="23">23</option>

              <option value="24">24</option>

              <option value="25">25</option>

              <option value="26">26</option>

              <option value="27">27</option>

              <option value="28">28</option>

              <option value="29">29</option>

              <option value="30">30</option>

              <option value="31">31</option>
            </select>

              <select id="mes-nacimiento" class="" required="required" onload="iniciarSelect()" ng-model="hijo.Fecha_nacimiento_mes">
              <option
                selected="selected"
                disabled="disabled"
              >Mes</option>

              <option value="Enero">Ene</option>

              <option value="Febrero">Feb</option>

              <option value="Marzo">Mar</option>

              <option value="Abril">Abr</option>

              <option value="Mayo">May</option>

              <option value="Junio">Jun</option>

              <option value="Julio">Jul</option>

              <option value="Agosto">Ago</option>

              <option value="Sepiembre">Sep</option>

              <option value="Octubre">Oct</option>

              <option value="Noviembre">Nov</option>

              <option value="Diciembre">Dic</option>
            </select>

              <select id="anio-nacimiento" class="" required="required" onload="iniciarSelect()" ng-model="hijo.Fecha_nacimiento_anio">
              <option
                selected="selected"
                disabled="disabled"
              >Año</option>

              <option value="1920">1920</option>

              <option value="1921">1921</option>

              <option value="1922">1922</option>

              <option value="1923">1923</option>

              <option value="1924">1924</option>

              <option value="1925">1925</option>

              <option value="1926">1926</option>

              <option value="1927">1927</option>

              <option value="1928">1928</option>

              <option value="1929">1929</option>

              <option value="1930">1930</option>

              <option value="1931">1931</option>

              <option value="1932">1932</option>

              <option value="1933">1933</option>

              <option value="1934">1934</option>

              <option value="1935">1935</option>

              <option value="1936">1936</option>

              <option value="1937">1937</option>

              <option value="1938">1938</option>

              <option value="1939">1939</option>

              <option value="1940">1940</option>

              <option value="1941">1941</option>

              <option value="1942">1942</option>

              <option value="1943">1943</option>

              <option value="1944">1944</option>

              <option value="1945">1945</option>

              <option value="1946">1946</option>

              <option value="1947">1947</option>

              <option value="1948">1948</option>

              <option value="1949">1949</option>

              <option value="1950">1950</option>

              <option value="1951">1951</option>

              <option value="1952">1952</option>

              <option value="1953">1953</option>

              <option value="1954">1954</option>

              <option value="1955">1955</option>

              <option value="1956">1956</option>

              <option value="1957">1957</option>

              <option value="1958">1958</option>

              <option value="1959">1959</option>

              <option value="1960">1960</option>

              <option value="1961">1961</option>

              <option value="1962">1962</option>

              <option value="1963">1963</option>

              <option value="1964">1964</option>

              <option value="1965">1965</option>

              <option value="1966">1966</option>

              <option value="1967">1967</option>

              <option value="1968">1968</option>

              <option value="1969">1969</option>

              <option value="1970">1970</option>

              <option value="1971">1971</option>

              <option value="1972">1972</option>

              <option value="1973">1973</option>

              <option value="1974">1974</option>

              <option value="1975">1975</option>

              <option value="1976">1976</option>

              <option value="1977">1977</option>

              <option value="1978">1978</option>

              <option value="1979">1979</option>

              <option value="1980">1980</option>

              <option value="1981">1981</option>

              <option value="1982">1982</option>

              <option value="1983">1983</option>

              <option value="1984">1984</option>

              <option value="1985">1985</option>

              <option value="1986">1986</option>

              <option value="1987">1987</option>

              <option value="1988">1988</option>

              <option value="1989">1989</option>

              <option value="1990">1990</option>

              <option value="1991">1991</option>

              <option value="1992">1992</option>

              <option value="1993">1993</option>

              <option value="1994">1994</option>

              <option value="1995">1995</option>

              <option value="1996">1996</option>

              <option value="1997">1997</option>

              <option value="1998">1998</option>

              <option value="1999">1999</option>
            </select>
            </div>


          </div>

          <br>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12  ta-c">
          <button class="btn btn__azul" ng-show="hijos.length>0" ng-click="updateHijosInfo()">GUARDAR</button>
        </div>
  </section>
</div>
<pop-up></pop-up>